WordPress 4.8 in the "Software Version" field

Please add “WordPress 4.8” in the “Software Version” field, I’m receiving unnecessary questions about the compatibility of the WordPress plugins.
Please note that I’ve already sent the form here few days ago:
http://www.formstack.com/forms/envato-versionupdate
But “WordPress 4.8” is still missing.

I also did this but ThemeForest seems not listening. I also use the form a few weeks ago.